# Uses of Class
org.apache.lucene.backward_codecs.packed.LegacyDirectMonotonicReader

Packages that use LegacyDirectMonotonicReader
Package
Description
org.apache.lucene.backward_codecs.packed
Legacy PackedInts methods

- ## Uses of LegacyDirectMonotonicReader in org.apache.lucene.backward_codecs.packed

  Methods in org.apache.lucene.backward_codecs.packed that return LegacyDirectMonotonicReader
  Modifier and Type
  Method
  Description
  `static LegacyDirectMonotonicReader`
  LegacyDirectMonotonicReader.`getInstance(LegacyDirectMonotonicReader.Meta meta, RandomAccessInput data)`
  Retrieves an instance from the specified slice.